> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pingmee.co.il/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Conversation Tags

> Returns the tag IDs assigned to a conversation. Path `id` is the conversation `participantsIdentifiers`.



## OpenAPI

````yaml GET /conversations/{id}/tags
openapi: 3.1.0
info:
  title: Pingmee API
  description: A complete guide to Pingmee micro service architecture.
  version: 1.0.0
servers:
  - url: https://api.pingmee.co.il
security:
  - cookieAuth: []
    ApiKeyAuth: []
paths:
  /conversations/{id}/tags:
    get:
      description: >-
        Returns the tag IDs assigned to a conversation. Path `id` is the
        conversation `participantsIdentifiers`.
      parameters:
        - name: id
          in: path
          required: true
          description: Conversation participants identifiers.
          schema:
            type: string
      responses:
        '200':
          description: Tag IDs currently assigned to the conversation
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string
                  description: Conversation tag ID
        '400':
          description: Missing or invalid conversation id
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: string
        message:
          type: string
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: header
      name: Cookie
      description: Personal access token from Pingmee Settings → Developer Tools
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Business API key from Pingmee Settings → Developer Tools

````